/* Localized versions of Info.plist keys */

CFBundleName = "Dockyard";
CFBundleDisplayName = "Dockyard";
CFBundleShortVersionString = "1.0.1";
NSHumanReadableCopyright = "Created by Belkadan Software\nwww.belkadan.com";
